/*----------------------------------------*/
/* LOGOS CSS 
/*----------------------------------------*/
.logos__section{
  padding: 50px 0 30px 0;
}
.logos__item {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  margin-bottom: 20px;
}
.logos__item img {
  max-width: 100%;
  /*height: 100%;*/
  /*width: 100%;*/
  max-height: 45px;  
}
.logos__item img{
transition: all 0.3s linear;
}
.logos__item .grayscale {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.logos__item:hover .grayscale {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}